Retrieve a Project Environment
GET /api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/environments/{environment}/
Return details on a project environment.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
project_id_or_slug(string)REQUIREDThe ID or slug of the project the resource belongs to. Project slugs are unique within each organization.
environment(string)REQUIREDThe name of the environment.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:project:adminproject:readproject:write
Copied
curl https://sentry.io/api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/environments/{environment}/ \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied{ "id": "1", "name": "Production", "isHidden": false }
Was this helpful?